For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Dropbox Sign WebSDKsSign Up
DocumentationAPIChangelog
DocumentationAPIChangelog
  • API Quickstart
  • API Reference
    • Welcome
    • Authentication
    • Account
    • Signature Request
    • Template
    • Bulk Send Job
    • Report
    • Team
      • GETGet Team
      • GETGet Team Info
      • GETList Team Members
      • GETList Sub Teams
      • POSTCreate Team
      • PUTUpdate Team
      • DELDelete Team
      • PUTAdd User to Team
      • POSTRemove User from Team
    • Unclaimed Draft
    • Embedded
    • API App
    • Fax
    • Fax Line
  • Manual Reference Pages
    • Warnings and Errors
    • Constants
    • Search
    • Premium Branding
    • Expiration
    • Glossary
LogoLogo
Dropbox Sign WebSDKsSign Up
API ReferenceTeam

List Sub Teams

||View as Markdown|
GET
https://api.hellosign.com/v3/team/sub_teams/:team_id
GET
/v3/team/sub_teams/:team_id
$curl -X GET 'https://api.hellosign.com/v3/team/sub_teams/{team_id}?page=1&page_size=20' \
> -u 'YOUR_API_KEY:'
1{
2 "sub_teams": [
3 {
4 "team_id": "29b09ebad6013a2b56cda80ccdc25847158e06a8",
5 "name": "Team A"
6 },
7 {
8 "team_id": "d6218f881ec36ae628507fa60c8099934730b7ca",
9 "name": "Team B"
10 }
11 ],
12 "list_info": {
13 "num_pages": 1,
14 "num_results": 4,
15 "page": 1,
16 "page_size": 20
17 }
18}
Provides a paginated list of sub teams that belong to a given team.
Was this page helpful?
Previous

List Team Members

Next

Create Team

Built with

Authentication

AuthorizationBasic

Your API key can be used to make calls to the Dropbox Sign API. See Authentication for more information. āœ… Supported by Try it console (calls sent in test_mode only).

OR
AuthorizationBearer
You can use an Access Token issued through an OAuth flow to send calls to the Dropbox Sign API from your app. The access scopes required by this endpoint are listed in the gray box above. See [Authentication](/api/reference/authentication) for more information. āŒ **Not supported** by Try it console.

Path parameters

team_idstringRequired
The id of the parent Team.

Query parameters

pageintegerOptionalDefaults to 1

Which page number of the SubTeam List to return. Defaults to 1.

page_sizeintegerOptional1-100Defaults to 20

Number of objects to be returned per page. Must be between 1 and 100. Default is 20.

Response headers

X-RateLimit-Limitinteger
The maximum number of requests per hour that you can make.
X-RateLimit-Remaininginteger
The number of requests remaining in the current rate limit window.
X-Ratelimit-Resetinteger
The Unix time at which the rate limit will reset to its maximum.

Response

successful operation
sub_teamslist of objects
Contains a list with sub teams.
list_infoobject
Contains pagination information about the data returned.
warningslist of objects

Errors

4XX
Client Request Error

You can use an Access Token issued through an OAuth flow to send calls to the Dropbox Sign API from your app. The access scopes required by this endpoint are listed in the gray box above. See Authentication for more information. āŒ Not supported by Try it console.